Subject: bug#14941: [Patch] Lighten up wrt version specification

From: Stefan Monnier <[email-masked]>
Date: Thu, 13 Mar 2014 18:12:07 -0400

> There is no such "because" - illogical.  That package.el relies heavily
> on version numbers is irrelevant.

Of course it's relevant.  It means that unversioned packages are (very) rare.

        Stefan